#adirectory{

	text-align:left;

}

#adirectory.popupcontent{

	padding:5px;

}

#adirectory .breadcrumbs{

	font-size:11px;

	border-bottom:1px dotted #BBBBBB;

	padding-bottom:10px;

	height:15px;

}

#adirectory .breadcrumbs ul{

	list-style-image: url(../images/li.png);

	margin:0;

	padding:0;

}

#adirectory .breadcrumbs li{

	margin-left:20px;

	background-image:none;

	float:left;

}

#adirectory .itemnav{

	font-size:11px;

	border-top:1px dotted #BBBBBB;

	margin-top:10px;

	padding-top:5px;

}

#adirectory.popupcontent .itemnav{

	text-align:center;

	position:absolute;

	width:96%;

	left:2%;

	bottom:5px;

}

#adirectory .itemnav .prev{

	padding-left:15px;

	margin-right:20px;

	background: url(../images/prev.png) left no-repeat;

}

#adirectory .itemnav .next{

	padding-right:15px;

	background: url(../images/next.png) right no-repeat;

}

#adirectory h2{

	clear:both;

}

#adirectory .cols1 .item,#adirectory .subcat{

	clear:both;	

	margin-top:5px;

	border-top:1px dotted #BBBBBB;

	padding-top:5px;

	padding-bottom:20px;

	height:1%;

	overflow:hidden;

}

#adirectory .subcat .item{

	padding-left:15px;

}

#adirectory .readon{

	margin-top:0;

}

#adirectory h3{

	clear:both;

	margin-top:0;

}

#adirectory p.catdesc{

	padding:0;

	margin:0;

}

#adirectory p.intro{

	clear:both;

}

#adirectory .contact{

	width:300px;

	display:block;

	float:left;	

}

#adirectory .mainthumb,#adirectory .thumb{

	float:left;

	margin:0 5px 5px 0;

}

#opening{	

	width:210px;

	display:block;

	margin-left:10px;

	float:left;

}

.timetable{

	border:1px solid #BBBBBB;

}

.timetable th{

	font-size:10px;

	text-align:center;

	color:#abbccc;

	padding:0;

}

.timetable td{

	width:20px;

	height:3px;

	border-top:1px solid #FFFFFF;

	border-right:1px solid #FFFFFF;

}

.hop{

	background:#99bc99;

}

.hcl{

	background:#DDDDDD;

}

.intro, .description{

	clear:both;

	margin-top:5px;

}

#adirectory #itemlist .intro {

    clear: none;

}

#adirectory .email img, #adirectory .website img{

	border:none;

}

#adirectory #pictos{

	height:1%;

	overflow:hidden;

	margin-bottom:10px;

}

#adirectory #pictos img{

	float:left;

	margin:0 5px 0 0;

	padding:0;

	border:none;

	background:none;

}

#adirectory #pictos .picto{

	float:left;

	margin-right:15px;	

	margin-bottom:5px;

}

#adirectory .catmaplink{

	margin-left:5px;

}

/* THUMBNAILS */

#adirectory .mainthumb, #adirectory .thumb {

	float: right;

	margin: 0 5px 5px 0;

}

#adirectory .gallery{

	display:inline-table;

	padding-top:10px;

}

/* ATTACHMENTS */

#adirectory .attachment img{

	vertical-align: middle;

}

/* GOOGLE MAPS */

#adirectory #map_canvas{

	clear:both;	

	margin-top:20px;

}

#adirectory .readonmap{

	text-align:right;

}

#adirectory .readonmap a{

	text-decoration:underline;

}

#adirectory #map_canvas p{

	padding:0;

	margin:0 0 5px;

}

#adirectory .legend{

	margin-bottom:10px;

	padding:0 5px 5px;

}

#adirectory .legend .cat{

	float:left;

	width:190px;

	padding-right:10px;

	font-size:11px;

}

#adirectory .legend img{

	margin:0;

	padding:0;

	border:none;

	width:10px;

	height:17px;

}

#adirectory .markersshowhide{

	font-size:10px;

	text-transform:uppercase;

	text-align:right;

}

/* img reset */

#map_canvas img,#map_canvas_module img{

	padding:0 !important;

	background:none !important;

	border:none !important;

	max-width: none !important;

}

/* MODAL POPUPS */

#sbox-window{

	background-color: #FFF !important;

}

#sbox-btn-close{

	background-image: url("../images/closebox.png") !important;

}

/* Search filters */

fieldset.catfilter{

	margin-top:16px 0;

}

/* TABLE DISPLAY */

#adirectory.table #itemlist .item{

	border:none;

	float:left;

	clear:none;

	width:154px;

	height:180px;

	padding-bottom:0;

	margin-right:26px;

}

#adirectory.table a.readon {

    display:block;

    clear:left;

}

#adirectory.table a.readon:hover{

	color:#7a985a;

}

#adirectory.table h3{

	margin-bottom: 4px;

	font-size: 15px;

	line-height: 15px;

}

/* FRONTEND FORMS */

#adirectory input.text_area{

	width:auto;

}

/* BLOG COLUMNS */

#itemlist.cols2, #itemlist.cols3,#itemlist.cols4,#itemlist.cols5{

    display: inline-table;

    width: 100%;

}

#itemlist.cols2 .item, #itemlist.cols3 .item,#itemlist.cols4 .item,#itemlist.cols5 .item{

	float: left;

	display: block;

	clear: none;

	padding-bottom:20px;

}

#itemlist.cols2 .item, #itemlist.cols3 .item,#itemlist.cols4 .item,#itemlist.cols5 .item{

	padding-left: 0;

}

#itemlist.cols2 .img_container, #itemlist.cols3 .img_container,#itemlist.cols4 .img_container,#itemlist.cols5 .img_container{

	width: 98%;

}

#itemlist.cols2 .item{

	width: 50%;

}

#itemlist.cols3 .item{

	width: 33%;

}

#itemlist.cols4 .item{

	width: 25%;

}

#itemlist.cols5 .item{

	width: 20%;

}

#adirectory .readon {

	float: left;

}

/* CATEGORIES */

#adirectory .category{

	margin-bottom:20px;

	display: inline-block;

}

#adirectory .catthumb{

	float: left;

	margin-right:10px;

}

#adirectory .subcategory{

	display: inline-block;

	width: 100%;

}

/* CONTACT FORM */

#adirectory.contactform #contact{

	margin-bottom:20px;

}